#constructor-page{
    justify-content: center;
}
#constructor-scene-container{
    display: flex;
    flex-direction: column;
    max-width: 1200px;
    width: 100%;
}
#constructor{
    display: flex;
    flex-direction: column;
}
#player{
    display: flex;
    justify-content: center;
}
.human {
  display: grid;
  max-width: 250px;
}
.human > img {
  grid-area: 1 / 1 / 2 / 2; /* все элементы в одной ячейке */
  width: 100%;
  height: auto;
}
#constructor-сhoose-panel{
    padding-left: 10px;
    border-left: 10px solid #234475a1;
    background-color: #ffffff2e;
    overflow-y: auto;
    height: 400px;
}
#constructor-сhoose-panel p{
    font-family: system-ui;
    font-size: 18px;
}
#constructor-сhoose-panel div{
    /* border: 1px solid; */
}
#constructor-сhoose-panel div button{
    width: 70px;
    background: none;
    border: 1px solid #3d3d3d2e;
    border-radius: 56px;
}
#constructor-сhoose-panel div button:hover{
    background-color: #f0f8ff2e;
}
#constructor-сhoose-panel div button:focus{
    transform: scale(1.1);
}
#constructor-сhoose-panel div button img{
    width: 100%;
}
#header-constructor{
    display: flex;
    justify-content: space-between;
    padding-left: 3px;
    padding-right: 5px;
    background-color: #f0f8ff30;
    border-radius: 5px;
    min-height: 40px;
    padding-left: 10px;
    padding-right: 10px;
}
#header-constructor-left{
    display: flex;
    align-items: center;
}
#header-constructor-right{
    display: flex;
    align-items: center;
}
#to-menu-button-constructor{
    padding: 5px;
    border-radius: 7px;
    border: 1px solid #8080806b;
    cursor: pointer;
}
#to-menu-button-constructor:hover{
    background: none;
}
#my-nickname-constructor{
    margin-left: 10px;
    font-size: 19px;
    color: #373793;
    font-family: sans-serif;
    text-shadow: 1px 1px #8080809c;
}
#my-money-constructor{
    margin-left: 10px;
    font-size: 19px;
    color: #373793;
    font-family: system-ui;
    font-weight: 600;
    text-shadow: 1px 1px #8080809c;
}
#save-equipment-setup-button-block{
    display: flex;
    justify-content: center;
}
#save-equipment-setup-button-block button{
    margin-top: -29px;
    font-size: 16px;
    padding: 4px 9px;
    border-radius: 5px;
    border: 1px solid rgba(128, 128, 128, 0.427);
    font-family: sans-serif;
    cursor: pointer;
    display: none;
}
#save-equipment-setup-button-block button:hover{
    transform: scale(1.05);
}
#header-constructor-right img{
    width: 21px;
    height: 21px;
    margin-top: 1px;
}
#constructor-сhoose-panel .sex-choose-buttons-block button{
    color: #373793;
    padding: 5px;
    border-radius: 7px;
    border: 1px solid #8080806b;
    cursor: pointer;
    background-color: white;
}